<models>
	<model>
		<name>Xiaomi</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>/Xiaomi/m/zh-CN/xiaomi_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>86133fff571d98570de4859977500f63</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>xiaomi</paAcronym>
				<guid></guid>
				<threshold_path>/Xiaomi/m/zh-CN/xiaomi_zh-CN_ex.th</threshold_path>
				<eth_path>/Xiaomi/m/zh-CN/xiaomi_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Xiaomi</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>/Xiaomi/m/zh-CN/xiaomi_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>4b5b6b29d3eea6cfa583f2483184b523</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>xiaomi</paAcronym>
				<guid></guid>
				<threshold_value>-10.0</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Ms</name>
		<language>en-US</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>/Ms/m/en-US/ms_en-US_ex.hsc</hsc_path>
		<hsc_md5>c91e2eb4be73b8080a797047a063e3f1</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>ms</paAcronym>
				<guid></guid>
				<threshold_path>/Ms/m/en-US/ms_en-US_ex.th</threshold_path>
				<eth_path>/Ms/m/en-US/ms_en-US_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Ms</name>
		<language>en-US</language>
		<type>hq</type>
		<dsp_path>/Ms/m/en-US/ms_en-US_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>e56e57f6e0a7b8ffbce6f995a951eb65</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>ms</paAcronym>
				<guid></guid>
				<threshold_value>-0.80078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Tencent</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>/Tencent/m/zh-CN/tencent_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>46f47fc8235122e9009094674c88873c</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>tencent</paAcronym>
				<guid></guid>
				<threshold_path>/Tencent/m/zh-CN/tencent_zh-CN_ex.th</threshold_path>
				<eth_path>/Tencent/m/zh-CN/tencent_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Tencent</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>/Tencent/m/zh-CN/tencent_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>5c25974f34d1cfd9d4bb6a4e658d3c60</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>tencent</paAcronym>
				<guid></guid>
				<threshold_value>-12.44921875</threshold_value>
			</assistant>
		</assistants>
	</model>
</models>